RubyGems Navigation menu

wpmu 0.0.1

CLI toolset for managing Wordpress Multisite

Gemfile
          gem 'wpmu', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wpmu
  
  
  
  
  
  
  

Total downloads 885

For this version 885

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 27, 2012 (5.5 KB)